﻿
    .burger span.burger-bottom {
      -ms-transform: rotate(0) scale(1, 1);
      transform: rotate(0) scale(1, 1);
      -ms-transform-origin: 8.33% 50%;
      transform-origin: 8.33% 50%;
      margin-bottom: 0; }

  .burger.active .burger-bottom {
    -ms-transform: rotate(-45deg) scale(1.13, 1);
    transform: rotate(-45deg) scale(1.13, 1);
    transition: all 0.4s ease; }








.wc_tl {



	left: 0;



	position: absolute;



	top: 0;



}
 
div.package-info .package-price{ color: #3389d7; }
      #wds_container1_0 #wds_container2_0 .wds_slideshow_image_0 {        padding: 0 !important;        margin: 0 !important;        float: none !important;        vertical-align: middle;        background-position: center bottom;        background-repeat: no-repeat;        background-size: cover;                width: 100%;      }
      #wds_container1_0 #wds_container2_0 .wds_slideshow_image_0 video {        padding: 0 !important;        margin: 0 !important;        vertical-align: middle;        background-position: center center;        background-repeat: no-repeat;      }

		#logo
		{
			margin-bottom: 0;
		}

		#logo-slogan {
			margin-top: 59px;
			margin-bottom: 0;
			padding-bottom: 0;
			line-height: 50%;
			font-size: 21px;
		}

#logo A
{
	display: block;
	width: 100%;
	height: 100%;
}

#logo A SPAN
{
	display: none;
}

	.left {
		float: left;
	}

	a.scrollingBtnAAGRM.learnMoreBtn.btn.redBtn.block.left.tCenter {
		display: none;
	}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}


.site-footer-nav .menu-item a {
  text-decoration: none;
  white-space: nowrap;
  transition: color 0.3s ease-in-out;
}


.site-footer-nav .menu-item a:hover {
  color: #F04144;
}

.td-bg-lightgrey{
	background-color: #f7f7f7;
}

.fusion-equal-height-columns .fusion-column-table {
  display: table;
  table-layout: fixed;
  width: 100%;
}


.button_count_nuumber{
    width: 20% !important;
    float: left !important;
    margin: 0 auto !important;
    color: #846420 !important;
    padding: 15px 0px !important;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.inset-1,.inset-2,.inset-3,.inset-4{width:auto;}
.amp-onair-show-timeslot{color:#fff;font-size:10px}


.node-form .number {
  display:inline;
  width:auto;
}

.front #content-content .most-popular-america table td.number {
  text-align: right;
  font: 17px/25px 'Trocchi', serif;
  color: #8f9182;
}

.sidebar .most-popular-america table td.number {
  text-align: right;
  font: 17px/25px 'Trocchi', serif;
  color: #8f9182;
}






.archive-title,
.page-title,
.widget-title,
.entry-content th,
.comment-content th {
	
	
	
	
	
	
	font-size: 16px;
    color: #fff;
    background: #93aba1;
    font-family: 'Open Sans', 'Arial', sans-serif;
    font-weight: 700;
    padding: 10px 15px 10px 15px;
    text-transform: uppercase;
    margin: 0;
    display: block;
}
.copyright{padding:0 20px}



#eut-header .eut-horizontal-menu.eut-arrow ul.eut-menu .megamenu ul .menu-item-has-children a:after,
#eut-header .eut-horizontal-menu.eut-arrow-not-first-level ul.eut-menu .megamenu ul .menu-item-has-children a:after {
	display: none;
}


.eut-toggle-menu ul.eut-menu li.menu-item-has-children a {
	padding-right: 40px;
}


.eut-toggle-menu .eut-main-menu.eut-align-center li.menu-item-has-children a {
	padding-left: 20px;
	padding-right: 20px;
}
#ub-fu .unbl-links{display:inline-block;}

	



	#project-page-holder {
	display: none;
	background-color:#FFF;
}
.popup-details .content .inner-wrapper .inner .heading{font-size:1.375rem;line-height:1.25;color:#00305b;text-align:left;margin-bottom:40px}
.slider-simple-wrapper .text-wrapper .heading{font-size:1.825rem;line-height:1.25;color:#00305b;text-align:left}
.module-image-with-slide-text .content-wrapper .text-wrapper .content .heading{font-size:1.375rem;color:#00305b;text-align:left}
.module-subway-locations .content-container .text-wrapper .heading{font-size:1.825rem;line-height:1.25;color:#00305b;text-align:left}
.module-instagram-slideshow .content-wrapper .heading{font-size:1.825rem;line-height:1.25;color:#00305b;text-align:left}
#footer-inside{width:1080px;margin-left:auto;margin-right:auto;display:box}
#footer-inside p{line-height:110%;font-size:110%;font-weight:300;margin-bottom:10px;text-shadow:1px 1px 0 #000;text-align:center;color:#f8f8ff;text-align:justify}

    .vin-container .vin-top .how-to {
      float: left;
      display: block;
      margin-right: 2.35765%;
      width: 23.23176%; }

      .vin-container .vin-top .how-to svg {
        width: 1em;
        height: 1em;
        margin: -1px; }

        .vin-container .vin-top .how-to svg path {
          fill: #f2bf24; }

      .vin-container .vin-top .how-to:last-child {
        margin-right: 0; }
#header-layout{height:auto;width:100%}
#header{margin:0 auto;max-width:1200px;width:100%;display:table}

.pc2015-item .pc2015-item-name .pc2015-item-name-title {
  font-size: 14px;
  line-height: 16px;
  margin-top: 2px;
  font-weight: bolder;
  display: block;
}

.pc2015-detail .pc2015-detail-inner .pc2015-item-name .pc2015-item-name-title {
  font-weight: bolder;
  font-size: 21px;
  line-height: 1.5;
}

.pc2015-cart-items .pc2015-cart-table tbody td.pc2015-cart-cell-1 .pc2015-item-name .pc2015-item-name-title {
  font-size: 18px;
  font-weight: bolder;
  line-height: 1.1;
  margin-bottom: 16px;
}
.panel-heading{padding:10px 15px;border-bottom:1px solid transparent;border-top-left-radius:3px;border-top-right-radius:3px}
.panel-heading+.list-group .list-group-item:first-child{border-top-width:0}
.panel-group .panel-heading{border-bottom:0}

.panel-heading-icon, .features-heading-icon{
    text-align: center;
    font-size: 60px;
    color: #3c8468;
    padding: 12px;
}


.panel-heading h4, .panel-heading h3, .panel-heading br,
.features-heading h4, .features-heading h3, .features-heading br {
    text-align: center;
    line-height: 120%;
    font-size: 17px;
    color: rgba(0,0,0,.64);
}
.plan .price{display:block;font-size:36px;line-height:38px;font-weight:300;border-bottom:1px solid #e8e8e8;padding:0;margin:0}
.plan .price span{display:block;font-weight:400;font-size:11px;margin:5px 0 25px;padding:0;color:#aaa;line-height:11px}
.plan.featured .price span{color:#fff;opacity:.7;filter:alpha(opcity=70)}


.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px
}


.row.m0 {
  margin: 0px; }

.home-services .et_pb_main_blurb_image {margin-bottom: 30px; text-align: left;}

.infinite-sidebar-area .infinite-widget-head-divider{ display: block; border-top-width: 1px; border-top-style: solid; overflow: hidden; margin-top: 6px; }
.row{margin-right:-15px;margin-left:-15px}
.form-row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-5px;margin-left:-5px}


.hero-conteudo .form-row {
	width: 100%;
}

.site-description-responsive { display: none; }

.bottom-section-content {
  width: 48%;
  margin-right: 4%;
  float: left;
  text-align: right;
}

  #canvas .top-section-content,
  #canvas .bottom-section-content {
    width: 94%;
    float: none;
    padding-left: 2%;
    margin-top: -80px;
    position: relative;
    z-index: 2;
  }

  #canvas .bottom-section-content {
    text-align: left;
  }



.links li { display:inline; }

.links li.first { padding-left:0 !important; }

.links li.last { background:none !important; padding-right:1px !important; }

.header .links { float:right; }







.page-sitemap .links { text-align:right; margin:0 8px -22px 0; }

.page-sitemap .links a { text-decoration:none; position:relative; }

.page-sitemap .links a:hover { text-decoration:underline; }

	.header .links:after {
		content: '';
		position: absolute; right: -3px; top: 0; bottom: 0;		
		display: block;
		width: 6px;
	}




.top-links-container, .top-links-container:before, .header .links:after {background-color:#202020}

.ad .c2{background:#f7f7f7;padding:8px 11px;text-shadow:0 0 0 #fff;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;}

.small_calculator_column{
	position: absolute;
	right: calc(50% - 1140px/2);
	bottom: 10%;
	z-index: 10;
}

    
    .instrument-type, .instrument-type-gap {
        width: 11%;
    }


.bg-white {
  background-color: #ffffff; }

#sidebar span,.widgettitle{
	color:#333;
	border-top-color:#DDDDD6;
	border-bottom-color:#DDDDD6;
	text-shadow: 1px 1px 0 #BABABA;
}

#footer-widget-area .widgettitle{
	background:none;
	padding-left:0;
}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}


.mod-section-5-callout-inner {
	display: flex;
    flex-wrap: wrap;
}
.row{max-width:1380px;margin-left:auto;margin-right:auto}
.row:after,.row:before{content:" ";display:table}
.row:after{clear:both}
.row .row{margin-left:-.9375rem;margin-right:-.9375rem}
.row .row.collapse{margin-left:0;margin-right:0}
.row.expanded{max-width:none}
.column.row.row,.row.row.columns{float:none}
.highlighted_tournee .tournee .row{background-color:#900}
.header__utility{position:absolute;top:0px;right:15px;z-index:4}

    .aside-1-display{display:none;}
#header-center,#footer-center{width:728px;margin:0 auto}

      
      #megamenu ul li#cap-link.show .mm-panel, #megamenu ul li#tools-link.show .mm-panel {
        left: 320px; }

      
      #megamenu ul li.two-col .mm-panel {
        width: 640px; }

        
        #megamenu ul li.two-col .mm-panel .col {
          width: 50%; }

  
  #megamenu .two-col .bevel-bottom:after {
    width: 54%; }

.masonry .item_an img.home-img, .masonry .item_an2 img.home-img   { width: 100%; height: auto; margin-bottom: -7px;}

img.home-img:hover, a.imgWrap:hover img.home-img { opacity: 0.4; }



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

#wrapper,
.container-inner { min-width: 320px; }

.container-inner { max-width: 100%; min-width: 100%; width: 100%; margin: 0 auto; }

#header .container-inner { position: relative; }

#page .container-inner {  }



.container .three.columns {
  width: 160px; }


  
  .container .one.column,
  .container .one.columns,
  .container .two.columns,
  .container .three.columns,
  .container .four.columns,
  .container .five.columns,
  .container .six.columns,
  .container .seven.columns,
  .container .eight.columns,
  .container .nine.columns,
  .container .ten.columns,
  .container .eleven.columns,
  .container .twelve.columns,
  .container .thirteen.columns,
  .container .fourteen.columns,
  .container .fifteen.columns,
  .container .sixteen.columns,
  .container .one-third.column,
  .container .two-thirds.column {
    width: 300px; }

    #mw_board_group_1 .mw_board_group_1_info { padding:2px 0 0 5px; height:25px; overflow:hidden; background-color:#f8f8f8; font-size:11px; }

    #mw_board_group_1 .mw_board_group_1_info a { font-size:11px; }


   .align_center{
    text-align: center;
   }

article img.left, article img.alignleft, .wp-caption.alignleft {
    margin: 0.3em 1.571em 0.5em 0;
    display: block;
    float: left;
}

.left { float: left }

a.buttons.left {
    margin-right: 15px;
    margin-bottom: 15px;
    float: left;
}


.ls-wp-fullwidth-helper {
	position: absolute;
}


.ls-wp-fullwidth-container,
.ls-wp-fullwidth-helper,
.ls-container,
.ls-container * {
	box-sizing: content-box !important;
	-moz-box-sizing: content-box !important;
	-webkit-box-sizing: content-box !important;
}


.cli-col-12
{
	width:100%;
}

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}


	.pagewidth,
	.sidebar-none .loops-wrapper.list-post .section-inner,
	.full_width .themify_builder_row .row_inner,
	.single .section-inner,
	.sidebar-none.query-section .page-content {
		max-width: 94%;
	}




.full_width .themify_builder_row .row_inner {
	width: 1064px; 
	max-width: 100%;
	margin: auto;
}

.full_width .themify_builder_row.fullwidth .row_inner {
	width: 100%;
	padding: 0;
}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}

.main-navigation .sub-menu .menu-item-has-children { position: relative; }

.sidebar .widget_nav_menu .menu li.current-menu-item + .menu-item::before { display: none; }
.tc-slider-controls{position:absolute;bottom:0;max-height:500px;line-height:500px;width:10%;opacity:0;color:#999}
.tc-slid-hover .tc-slider-controls{opacity:1;-webkit-transition:opacity .3s ease;-moz-transition:opacity .3s ease;-o-transition:opacity .3s ease;transition:opacity .3s ease}
.tc-slider-controls.right{right:0;text-align:right}
.tc-slider-controls.left{left:0;text-align:left}


	#logo_container {
		float: right;
		padding:5px;
		width: 40px;
		overflow: hide;
	}


.index__content-wrapper { width: 85%; position: relative; margin: 80px auto 0; text-align: left; }


.index__content-wrapper .headline { padding-bottom: 15px; }


.index__content-wrapper .copy { padding-bottom: 25px; }


.index__content-wrapper .copy a { color: #f9f9f9; }


.index__content-wrapper .copy a:hover, .index__content-wrapper .copy a:active { color: #c4d92e; }

  .index__content-wrapper span { display: block; padding-top: 10px; }

  .index__content-wrapper .copy.copy__white { max-width: 100%; }

		

		.modal .modal-header a.close-modal,
		a[class*='lightcase-icon-'].lightcase-icon-close,
		.wrap-special-events-accordion .special-events-accordion .accordion-header .wrapper .icon-close,
		.wrap-accordion-container .accordion-container .accordion-header .wrapper .icon-close {
			background-color:  #cd202d		}


		.modal .modal-header a.close-modal:hover,
		a[class*='lightcase-icon-'].lightcase-icon-close:hover,
		.wrap-special-events-accordion .special-events-accordion .accordion-header .wrapper:hover .icon-close,
		.wrap-special-events-accordion .special-events-accordion.is-active .accordion-header .wrapper .icon-close,
		.wrap-accordion-container .accordion-container.is-active .accordion-header .wrapper .icon-close {
			background-color: #000000 ;
		}

table.ensystable {border-spacing:0;border-collapse:collapse;border:0;padding:0;margin:0}


.site-main {
	position: relative;
}


.site-main .sidebar-container {
	height: 0;
	position: absolute;
	top: 40px;
	width: 100%;
	z-index: 1;
}


.site-main .sidebar-inner {
	margin: 0 auto;
	max-width: 1040px;
}


.attachment .site-main .sidebar-container {
	display: none;
}





.site-main .mu_register {
	margin: 0 auto;
	max-width: 604px;
	width: 100%;
}


.site-main .mu_register input[type="submit"],
.site-main .mu_register #blog_title,
.site-main .mu_register #user_email,
.site-main .mu_register #blogname,
.site-main .mu_register #user_name {
	font-size: inherit;
	width: 270px;
}


.site-main .mu_register input[type="submit"] {
	width: auto;
}





.site-main .widget-area {
	float: right;
	width: 300px;
}


.pswp__container, .pswp__zoom-wrap {
  -ms-touch-action: none;
  touch-action: none;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0; }


.pswp__container, .pswp__img {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
      user-select: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-touch-callout: none; }


.fl { float:left; }


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }

  .col-sm-12 {
    width: 100%; }
#header_mobile .img-responsive{margin:0 auto}
.img-aides .img-responsive{margin:0 auto!important}
.help-bloc-infra .img-responsive{margin:0 auto!important;padding-top:5px}
.mobile-center .img-responsive{margin:0 auto!important}
#carousel-footer-mobile .img-responsive{margin:0 auto!important}
.bloc-avantages .img-responsive{margin:0 auto}
.img-encart.img-responsive{display:inline-block!important}
.et_pb_slide_0.et_pb_slide .et_pb_slide_overlay_container{background-color:rgba(0,0,0,0.18)}
.fl-node-5ba812b55b43b .uabb-info-list-content .uabb-info-list-title,.fl-node-5ba812b55b43b .uabb-info-list-content .uabb-info-list-title * {margin-top: 0px;margin-bottom: -5px;}


#pluginsidebar {
	float: right;
	width: 175px;
	margin: 5px;
}
